Vyhľadajte odpoveď

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

new Google Maps saye my Firefox ver 21.0 is not supported and will not load - how fix?

  • 1 odpoveď
  • 32 má tento problém
  • 2338 zobrazení
  • Posledná odpoveď od philipp

more options

Newest version of google maps is out. Went to load it and Google says "not supported" and specifically notes it wants WebGL. How fdo I check if this is enabled or how to get it...or is it something else? Thanks Wallt

Vybrané riešenie

hello, the full version of the new google maps won't work under windows xp: https://support.google.com/maps/bin/answer.py?hl=en&answer=3096703

Čítať túto odpoveď v kontexte 👍 10

Všetky odpovede (1)

more options

Vybrané riešenie

hello, the full version of the new google maps won't work under windows xp: https://support.google.com/maps/bin/answer.py?hl=en&answer=3096703